/*   
Theme Name: The Popcorn Show
Author: Larry Browning
Description: A Child Theme of 'Social Play'
Version: 0.1
Template: social_play
Text Domain: social_play--child
*/

.logo {
    margin-right:10px;
}

.logo-bar .menu-btn,
.blog-infobar {
    display:none !important;
}
.pc_row{
    width: 100%;
    /*overflow: hidden;*/
    clear: both;
    font-size: 16px;
}
.pc_row_half_right{
    width: 45%;
    margin-left: 1%;
    float: right;
    font-size: 16px;
}
div {
    font-size: 16px;
}
.pc_row_half_left{
    width: 45%;
    margin-left: 1%;
    float: left;
    font-size: 16px;
}
.pc_row_half .main_box{
    width: 100%;
}
.pc_row_half .main_box #ytpl-frame{
    height: 260px;
}
.page-id-160 .ytpp-playlist-container{
    display: none;
}
#post-143 > .blog-box > .blog-detail {
    margin:0;
}

#post-143 > .blog-box .container > .span7 {
    margin-left:0;
}

#post-143 > .blog-box .container > .span5 {
    width:420px;
    margin:10px 0 20px 40px;
}


#ytpl-frame {
    height:450px;
}

#ytplayer_div2 a {
    float:left;
}





@media (max-width: 1200px) {

    #post-143 > .blog-box .container > .span5 {
        width:33%;
    }

    #ytpl-frame {
        height:305px;
    }
}


@media (min-width: 768px) and (max-width: 979px) {

    #ytpl-frame {
        height:235px;
    }
}


@media (max-width: 767px) {

    #post-143 {
        width:auto !important;
    }

    #post-143 > .blog-box .container {
        margin-left:0;
    }

    #post-143 > .blog-box .container > .span5 {
        width:100%;
        margin:0 0 20px;
    }
}


@media (max-width: 510px) {

    #ytpl-frame {
        height:235px;
    }

    .blog-box .blog-detail .videoWrapper {
        height:305px;
    }
}


@media (max-width: 380px) {

    #ytplayer_div2 a {
        float:none;
    }

    #ytplayer_div2 a > img {
        width:200px; height:auto;
        margin:5px auto 0;
    }

}

.author-box {
    display: none;
}
